<!DOCTYPE widget>
<WordSearch>
<title searchable="true"></title>
<words>
<words>
<word searchable="true">ΑΝΘΟΠΩΛΗΣ</word>
<word searchable="true">ΔΙΚΗΓΟΡΟΣ</word>
<word searchable="true">ΝΗΠΙΑΓΩΓΟΣ</word>
<word searchable="true">ΞΕΝΑΓΟΣ</word>
<word searchable="true">ΟΔΟΝΤΙΑΤΡΟΣ</word>
<word searchable="true">ΚΟΜΜΩΤΡΙΑ</word>
<word searchable="true">ΚΑΘΗΓΗΤΗΣ</word>
<word searchable="true">ΜΟΥΣΙΚΟΣ</word>
<word searchable="true">ΠΩΛΗΤΗΣ</word>
<word searchable="true">ΓΡΑΜΜΑΤΕΑΣ</word>
</words>
<positions>
<pos>
<word>ΟΔΟΝΤΙΑΤΡΟΣ</word>
<X>3</X>
<Y>0</Y>
<DIRX>0</DIRX>
<DIRY>1</DIRY>
</pos>
<pos>
<word>ΝΗΠΙΑΓΩΓΟΣ</word>
<X>0</X>
<Y>5</Y>
<DIRX>1</DIRX>
<DIRY>0</DIRY>
</pos>
<pos>
<word>ΓΡΑΜΜΑΤΕΑΣ</word>
<X>4</X>
<Y>3</Y>
<DIRX>0</DIRX>
<DIRY>1</DIRY>
</pos>
<pos>
<word>ΚΑΘΗΓΗΤΗΣ</word>
<X>1</X>
<Y>2</Y>
<DIRX>0</DIRX>
<DIRY>1</DIRY>
</pos>
<pos>
<word>ΔΙΚΗΓΟΡΟΣ</word>
<X>5</X>
<Y>1</Y>
<DIRX>0</DIRX>
<DIRY>1</DIRY>
</pos>
<pos>
<word>ΜΟΥΣΙΚΟΣ</word>
<X>2</X>
<Y>0</Y>
<DIRX>1</DIRX>
<DIRY>0</DIRY>
</pos>
<pos>
<word>ΚΟΜΜΩΤΡΙΑ</word>
<X>8</X>
<Y>4</Y>
<DIRX>0</DIRX>
<DIRY>1</DIRY>
</pos>
<pos>
<word>ΑΝΘΟΠΩΛΗΣ</word>
<X>0</X>
<Y>4</Y>
<DIRX>0</DIRX>
<DIRY>1</DIRY>
</pos>
<pos>
<word>ΞΕΝΑΓΟΣ</word>
<X>1</X>
<Y>11</Y>
<DIRX>1</DIRX>
<DIRY>0</DIRY>
</pos>
<pos>
<word>ΠΩΛΗΤΗΣ</word>
<X>6</X>
<Y>4</Y>
<DIRX>0</DIRX>
<DIRY>1</DIRY>
</pos>
</positions>
</words>
<size searchable="true"></size>
<reversed>no</reversed>
<diagonal>no</diagonal>
<case value="Capital">Capital</case>
<fill_chars searchable="true">ΑΒΓΔΕΖΗΘΙΚΛΜΝΞΟΠΡΣΤΥΦΧΨΩ</fill_chars>
<hide_word_list>no</hide_word_list>
<allow_sharing>no</allow_sharing>
<share_action searchable="true">https://api.bookwidgets.com/api/v1/quiz/share</share_action>
<allow_download>no</allow_download>
<download_action searchable="true">https://api.bookwidgets.com/api/v1/quiz/download</download_action>
<save_answers>no</save_answers>
<uuid2 upload_uuid="{98add311-c908-408c-b4bf-886f5fbf560b}">{7dce3524-0c0b-4aa0-9da1-aaae8feff6dd}</uuid2>
<submit_answers>no</submit_answers>
<id searchable="true"></id>
<book_title searchable="true"></book_title>
<submitformfields>
<formfield isEditable="yes" isVisible="yes" defaultValue="">student_name</formfield>
<formfield isEditable="yes" isVisible="yes" defaultValue="">student_email</formfield>
<formfield isEditable="yes" isVisible="no" defaultValue="">student_id</formfield>
<formfield isEditable="yes" isVisible="no" defaultValue="">student_class_id</formfield>
<formfield isEditable="yes" isVisible="yes" defaultValue="">teacher_email</formfield>
</submitformfields>
<email_should_have_grading>yes</email_should_have_grading>
<company_name searchable="true"></company_name>
<company_address searchable="true"></company_address>
<company_phone searchable="true"></company_phone>
<company_website searchable="true"></company_website>
<action searchable="true">https://api.bookwidgets.com/api/v1/quiz/post</action>
<servertype value="BookWidgets">BookWidgets</servertype>
<course_id searchable="true"></course_id>
<widget_sequence_number searchable="true"></widget_sequence_number>
<support_student_account value="no">No student accounts</support_student_account>
<student_account_authproviders/>
<student_account_school>
<code></code>
<name>Anyone</name>
</student_account_school>
<student_account_authrestrict>yes</student_account_authrestrict>
<widget_language></widget_language>
<LocalizationMap>
<localization>
<phrase>Activate by clicking on the link in the email which was sent to the address provided.</phrase>
<translation></translation>
<modified>false</modified>
</localization>
<localization>
<phrase>Class ID</phrase>
<translation></translation>
<modified>false</modified>
</localization>
<localization>
<phrase>Clear the wordsearch and start over?</phrase>
<translation>Θέλεις να δοκιμάσεις ξανά;</translation>
<modified>true</modified>
</localization>
<localization>
<phrase>Click here to download your PDF</phrase>
<translation></translation>
<modified>false</modified>
</localization>
<localization>
<phrase>Complete the form and click send to email your wordsearch.</phrase>
<translation></translation>
<modified>false</modified>
</localization>
<localization>
<phrase>Complete the form and click send to submit your wordsearch to your teacher.</phrase>
<translation></translation>
<modified>false</modified>
</localization>
<localization>
<phrase>Could not generate PDF.  Please try again later.</phrase>
<translation></translation>
<modified>false</modified>
</localization>
<localization>
<phrase>Download</phrase>
<translation></translation>
<modified>false</modified>
</localization>
<localization>
<phrase>Download Failed</phrase>
<translation></translation>
<modified>false</modified>
</localization>
<localization>
<phrase>Download as PDF</phrase>
<translation></translation>
<modified>false</modified>
</localization>
<localization>
<phrase>Enter your name and click 'Generate' to generate the PDF.</phrase>
<translation></translation>
<modified>false</modified>
</localization>
<localization>
<phrase>Generate</phrase>
<translation></translation>
<modified>false</modified>
</localization>
<localization>
<phrase>Generate PDF failed</phrase>
<translation></translation>
<modified>false</modified>
</localization>
<localization>
<phrase>Generating PDF, please wait...</phrase>
<translation></translation>
<modified>false</modified>
</localization>
<localization>
<phrase>No, keep</phrase>
<translation>ΟΧΙ</translation>
<modified>true</modified>
</localization>
<localization>
<phrase>Optional Message</phrase>
<translation></translation>
<modified>false</modified>
</localization>
<localization>
<phrase>PDF generated</phrase>
<translation></translation>
<modified>false</modified>
</localization>
<localization>
<phrase>Send</phrase>
<translation></translation>
<modified>false</modified>
</localization>
<localization>
<phrase>Send Answer</phrase>
<translation></translation>
<modified>false</modified>
</localization>
<localization>
<phrase>Send Failed</phrase>
<translation></translation>
<modified>false</modified>
</localization>
<localization>
<phrase>Sending, please wait...</phrase>
<translation></translation>
<modified>false</modified>
</localization>
<localization>
<phrase>Sent successfully</phrase>
<translation></translation>
<modified>false</modified>
</localization>
<localization>
<phrase>Share</phrase>
<translation></translation>
<modified>false</modified>
</localization>
<localization>
<phrase>Student Email</phrase>
<translation></translation>
<modified>false</modified>
</localization>
<localization>
<phrase>Student ID</phrase>
<translation></translation>
<modified>false</modified>
</localization>
<localization>
<phrase>Student Name</phrase>
<translation></translation>
<modified>false</modified>
</localization>
<localization>
<phrase>Submit is disabled because you're not logged in with a student account. e.g. you may be using a parent account.</phrase>
<translation></translation>
<modified>false</modified>
</localization>
<localization>
<phrase>Teacher Email</phrase>
<translation></translation>
<modified>false</modified>
</localization>
<localization>
<phrase>The email address you provided has not been activated.</phrase>
<translation></translation>
<modified>false</modified>
</localization>
<localization>
<phrase>The email address you provided has not been registered.</phrase>
<translation></translation>
<modified>false</modified>
</localization>
<localization>
<phrase>The wordsearch will be permanently deleted and cannot be recovered. Are you sure?</phrase>
<translation>Οι λέξεις που βρήκες θα σβηστούν και θα πρέπει να ξεκινήσεις από την αρχή!</translation>
<modified>true</modified>
</localization>
<localization>
<phrase>This field is required:</phrase>
<translation></translation>
<modified>false</modified>
</localization>
<localization>
<phrase>To Email</phrase>
<translation></translation>
<modified>false</modified>
</localization>
<localization>
<phrase>To prevent abuse, results can only be sent to registered email addresses.</phrase>
<translation></translation>
<modified>false</modified>
</localization>
<localization>
<phrase>Unable to send wordsearch. Make sure you're connected to the internet.</phrase>
<translation></translation>
<modified>false</modified>
</localization>
<localization>
<phrase>Unknown error</phrase>
<translation></translation>
<modified>false</modified>
</localization>
<localization>
<phrase>Uploading image</phrase>
<translation></translation>
<modified>false</modified>
</localization>
<localization>
<phrase>Uploading your answers...</phrase>
<translation></translation>
<modified>false</modified>
</localization>
<localization>
<phrase>Wordsearch could not be sent.</phrase>
<translation></translation>
<modified>false</modified>
</localization>
<localization>
<phrase>Yes, clear</phrase>
<translation>ΝΑΙ</translation>
<modified>true</modified>
</localization>
<localization>
<phrase>You can also register at www.bookwidgets.com.</phrase>
<translation></translation>
<modified>false</modified>
</localization>
<localization>
<phrase>You can't specify multiple addresses for field:</phrase>
<translation></translation>
<modified>false</modified>
</localization>
<localization>
<phrase>Your Email</phrase>
<translation></translation>
<modified>false</modified>
</localization>
<localization>
<phrase>Your Name</phrase>
<translation></translation>
<modified>false</modified>
</localization>
<localization>
<phrase>Your wordsearch was sent successfully!</phrase>
<translation></translation>
<modified>false</modified>
</localization>
</LocalizationMap>
<DesignConstants widget_color="#1abc9c" widget_font="Verdana" widget_backgroundimage="" template="Light Background">
<constant>
<name>backgroundbackground</name>
<kind>BackgroundGradient</kind>
<value>#ffffff, #ffffff, 255, 255</value>
</constant>
<constant>
<name>backgroundimage</name>
<kind>BackgroundImage</kind>
<value></value>
</constant>
<constant>
<name>titlefont</name>
<kind>TextFont</kind>
<value>Verdana, font-stack, 20</value>
</constant>
<constant>
<name>titlecolor</name>
<kind>TextColor</kind>
<value>#1abc9c</value>
</constant>
<constant>
<name>titlebackground</name>
<kind>BackgroundGradient</kind>
<value>#ffffff, #ffffff, 0, 0</value>
</constant>
<constant>
<name>titleborderbottom</name>
<kind>BorderBottom</kind>
<value>1px, solid, #bbbbbb, 255</value>
</constant>
<constant>
<name>titleborderradius</name>
<kind>BorderRadius</kind>
<value>0px, 0px, 0px, 0px</value>
</constant>
<constant>
<name>titleshadow</name>
<kind>BoxShadow</kind>
<value>0px, 0px, 0px, 0px, #888, 255</value>
</constant>
<constant>
<name>sspopuptoolbarbackground</name>
<kind>BackgroundGradient</kind>
<value>#ffffff, #ffffff, 255, 255</value>
</constant>
<constant>
<name>sspopuptoolbarcolor</name>
<kind>TextColor</kind>
<value>#010539</value>
</constant>
<constant>
<name>sspopuptoolbarshadow</name>
<kind>BoxShadow</kind>
<value>-1px, 1px, 1px, 0px, #010539, 32</value>
</constant>
<constant>
<name>letterfont</name>
<kind>TextFont</kind>
<value>Verdana, font-stack, 28</value>
</constant>
<constant>
<name>lettercolor</name>
<kind>TextColor</kind>
<value>#010539</value>
</constant>
<constant>
<name>letterbackground</name>
<kind>BackgroundGradient</kind>
<value>#ffffff, #ffffff, 255, 255</value>
</constant>
<constant>
<name>letterborderleft</name>
<kind>BorderLeft</kind>
<value>1px, solid, #1abc9c, 255</value>
</constant>
<constant>
<name>letterborderright</name>
<kind>BorderRight</kind>
<value>1px, solid, #1abc9c, 255</value>
</constant>
<constant>
<name>letterbordertop</name>
<kind>BorderTop</kind>
<value>1px, solid, #1abc9c, 255</value>
</constant>
<constant>
<name>letterborderbottom</name>
<kind>BorderBottom</kind>
<value>1px, solid, #1abc9c, 255</value>
</constant>
<constant>
<name>letterborderradius</name>
<kind>BorderRadius</kind>
<value>10px, 10px, 10px, 10px</value>
</constant>
<constant>
<name>lettershadow</name>
<kind>BoxShadow</kind>
<value>0px, 0px, 0px, 0px, #888, 255</value>
</constant>
<constant>
<name>selectedwordsbackgroundcolor</name>
<kind>BackgroundColor</kind>
<value>#0000FF</value>
</constant>
<constant>
<name>selectingmarkerbackgroundcolor</name>
<kind>BackgroundColor</kind>
<value>#1d71b7</value>
</constant>
<constant>
<name>wordlistfont</name>
<kind>TextFont</kind>
<value>Verdana, font-stack, 20</value>
</constant>
<constant>
<name>wordlistcolor</name>
<kind>TextColor</kind>
<value>#010539</value>
</constant>
<constant>
<name>wordlisttext-h-align</name>
<kind>TextHAlign</kind>
<value>center</value>
</constant>
<constant>
<name>wordlistbackground</name>
<kind>BackgroundGradient</kind>
<value>#ffffff, #ffffff, 255, 255</value>
</constant>
<constant>
<name>wordlistborderleft</name>
<kind>BorderLeft</kind>
<value>1px, solid, #1abc9c, 255</value>
</constant>
<constant>
<name>wordlistborderright</name>
<kind>BorderRight</kind>
<value>1px, solid, #1abc9c, 255</value>
</constant>
<constant>
<name>wordlistbordertop</name>
<kind>BorderTop</kind>
<value>1px, solid, #1abc9c, 255</value>
</constant>
<constant>
<name>wordlistborderbottom</name>
<kind>BorderBottom</kind>
<value>1px, solid, #1abc9c, 255</value>
</constant>
<constant>
<name>wordlistborderradius</name>
<kind>BorderRadius</kind>
<value>10px, 10px, 10px, 10px</value>
</constant>
<constant>
<name>wordlistshadow</name>
<kind>BoxShadow</kind>
<value>0px, 0px, 0px, 0px, #888, 255</value>
</constant>
<constant>
<name>foundcolor</name>
<kind>TextColor</kind>
<value>#3aaa34</value>
</constant>
<constant>
<name>dialogborderradius</name>
<kind>BorderRadius</kind>
<value>24px, 24px, 24px, 24px</value>
</constant>
<constant>
<name>dialogshadow</name>
<kind>BoxShadow</kind>
<value>0px, 2px, 4px, 1px, #010539, 48</value>
</constant>
<constant>
<name>dialogbackground</name>
<kind>BackgroundGradient</kind>
<value>#1abc9c, #1abc9c, 255, 255</value>
</constant>
<constant>
<name>dialogborderleft</name>
<kind>BorderLeft</kind>
<value>0px, solid, #000000, 255</value>
</constant>
<constant>
<name>dialogborderright</name>
<kind>BorderRight</kind>
<value>0px, solid, #000000, 255</value>
</constant>
<constant>
<name>dialogbordertop</name>
<kind>BorderTop</kind>
<value>0px, solid, #000000, 255</value>
</constant>
<constant>
<name>dialogborderbottom</name>
<kind>BorderBottom</kind>
<value>0px, solid, #000000, 255</value>
</constant>
<constant>
<name>dialogcontentfont</name>
<kind>TextFont</kind>
<value>Verdana, font-stack, 14</value>
</constant>
<constant>
<name>dialogcontentcolor</name>
<kind>TextColor</kind>
<value>#ffffff</value>
</constant>
<constant>
<name>dialogtitlefont</name>
<kind>TextFont</kind>
<value>Verdana, font-stack, bold, 18</value>
</constant>
<constant>
<name>dialogtitleborderradius</name>
<kind>BorderRadius</kind>
<value>0px, 0px, 0px, 0px</value>
</constant>
<constant>
<name>dialogtitleshadow</name>
<kind>BoxShadow</kind>
<value>0px, 0px, 0px, 0px, #888, 255</value>
</constant>
<constant>
<name>dialogtitlecolor</name>
<kind>TextColor</kind>
<value>#ffffff</value>
</constant>
<constant>
<name>dialogtitlebackground</name>
<kind>BackgroundGradient</kind>
<value>#ffffff, #ffffff, 0, 0</value>
</constant>
<constant>
<name>dialogtitleborderleft</name>
<kind>BorderLeft</kind>
<value>0px, solid, #000000, 255</value>
</constant>
<constant>
<name>dialogtitleborderright</name>
<kind>BorderRight</kind>
<value>0px, solid, #000000, 255</value>
</constant>
<constant>
<name>dialogtitlebordertop</name>
<kind>BorderTop</kind>
<value>0px, solid, #000000, 255</value>
</constant>
<constant>
<name>dialogtitleborderbottom</name>
<kind>BorderBottom</kind>
<value>0px, solid, #000000, 255</value>
</constant>
<constant>
<name>dialogbuttonfont</name>
<kind>TextFont</kind>
<value>Verdana, font-stack, 16</value>
</constant>
<constant>
<name>dialogbuttonborderradius</name>
<kind>BorderRadius</kind>
<value>24px, 24px, 24px, 24px</value>
</constant>
<constant>
<name>dialogbuttonshadow</name>
<kind>BoxShadow</kind>
<value>0px, 0px, 0px, 0px, #888, 255</value>
</constant>
<constant>
<name>dialogbuttoncolor</name>
<kind>TextColor</kind>
<value>#ffffff</value>
</constant>
<constant>
<name>dialogbuttonbackground</name>
<kind>BackgroundGradient</kind>
<value>#ffffff, #ffffff, 0, 0</value>
</constant>
<constant>
<name>dialogbuttonborderleft</name>
<kind>BorderLeft</kind>
<value>1px, solid, #ffffff, 255</value>
</constant>
<constant>
<name>dialogbuttonborderright</name>
<kind>BorderRight</kind>
<value>1px, solid, #ffffff, 255</value>
</constant>
<constant>
<name>dialogbuttonbordertop</name>
<kind>BorderTop</kind>
<value>1px, solid, #ffffff, 255</value>
</constant>
<constant>
<name>dialogbuttonborderbottom</name>
<kind>BorderBottom</kind>
<value>1px, solid, #ffffff, 255</value>
</constant>
<constant>
<name>dialogbuttonpadding</name>
<kind>Padding</kind>
<value>8px, 12px, 8px, 12px</value>
</constant>
</DesignConstants>
<cover rid="" orientation="1" autosize="true" height="0" width="0"></cover>
<widget_orientation value="Horizontal">Horizontal</widget_orientation>
<BookWidgetsVersion>5.7.7</BookWidgetsVersion>
<shortcode></shortcode>
<label searchable="true"></label>
<lastupload></lastupload>
</WordSearch>
